代码搜索:visual basic

找到约 10,000 项符合「visual basic」的源代码

代码结果 10,000
www.eeworm.com/read/229812/4747881

gml basic.gml

.* .* (c) Copyright 1992 by WATCOM International Corp. .* .* All rights reserved. No part of this publication may be reproduced or .* used in any form or by any means - graphic, electronic, or mec
www.eeworm.com/read/229812/4748096

dat basic.dat

660 Attribute Is As Not AppActivate Base Beep Call Case ChDir ChDrive Const Declare DefBool DefByte DefCur DefDate DefDbl DefDec DefInt DefLng DefObj DefSng DefStr Deftype De
www.eeworm.com/read/229812/4752317

gml basic.gml

.**************************************************************************** .* .* Open Watcom Project .* .* Portions Copyright (c) 1983-2002 Sybase, Inc. All Rights
www.eeworm.com/read/228537/4764605

lua basic.lua

-- tolua: basic utility functions -- Written by Waldemar Celes -- TeCGraf/PUC-Rio -- Jul 1998 -- Last update: Apr 2003 -- $Id: $ -- This code is free software; you can redistribute it and/or modify i
www.eeworm.com/read/228537/4764628

lua basic.lua

-- tolua: basic utility functions -- Written by Waldemar Celes -- TeCGraf/PUC-Rio -- Jul 1998 -- Last update: Apr 2003 -- $Id: $ -- This code is free software; you can redistribute it and/or modify i
www.eeworm.com/read/225531/4794592

basic-1

#!/bin/sh : ${PERL=perl} : ${srcdir=.} case "$PERL" in *'missing perl') echo 1>&2 "$0: configure didn't find a usable version of Perl, so can't run this test" exit 77 ;; esac exec $PERL -w
www.eeworm.com/read/225531/4794799

basic-1

#! /bin/sh if test "$VERBOSE" = yes; then set -x ginstall --version fi dir=dir file=file pwd=`pwd` tmp=inst-basic.$$ trap 'status=$?; cd $pwd; rm -rf $tmp && exit $status' 0 trap 'exit $?' 1 2
www.eeworm.com/read/225531/4794839

basic-1

#!/bin/sh : ${PERL=perl} : ${srcdir=.} case "$PERL" in *'missing perl') echo 1>&2 "$0: configure didn't find a usable version of Perl, so can't run this test" exit 77 ;; esac exec $PERL -w
www.eeworm.com/read/225531/4794856

basic-1

#!/bin/sh : ${PERL=perl} : ${srcdir=.} case "$PERL" in *'missing perl') echo 1>&2 "$0: configure didn't find a usable version of Perl, so can't run this test" exit 77 ;; esac exec $PERL -w
www.eeworm.com/read/225531/4794953

basic-1

#!/bin/sh : ${PERL=perl} : ${srcdir=.} case "$PERL" in *'missing perl') echo 1>&2 "$0: configure didn't find a usable version of Perl, so can't run this test" exit 77 ;; esac exec $PERL -w